<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" >
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15">
    <title>Bricioline: FAQ</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";

.question
{
background-color: #fff2f2;
font-variant: small-caps;
}

.answer a
{
text-variant: none;
text-decoration: none;
}

    </style>
</head>

<body>

<div id="logo">
<!-- <img src="b.png"/> -->
<!-- <img src="bricioline.png"/> -->
</div>

<div class="trail">
<a href="index.html">inizio</a> 
</div>

<div id="content">

  <h1>Domande generiche</h1>

  <a id="top"></a>

  <div class="question">
    <p><a href="#ris1" >Cosa e` esattamente questa cosa?</a></p>
    </div>

    <div class="question">
    <p><a href="#ris2" >Ma non ci sono gia` le banche del tempo per questo?</a></p>
    </div>

      <div class="question">
    <p><a href="#ris_come_funziona" >Come funziona?</a></p>
    </div>

      <div class="question">
    <p><a href="#ris_cosa_rischio" >Cosa rischio?</a></p>
    </div>

    <h1>Domande relative ai crediti</h1>

      <div class="question">
    <p>Cosa e` un credito?</p>
    </div>

  <div class="question">
    <p>Come posso ottenere crediti?</p>
    </div>

      <div class="question">
    <p>Come posso spendere i miei crediti?</p>
    </div>

      <div class="question">
    <p>E se non trovo nulla che mi piace?</p>
    </div>


    <hr>


    <div class="answer">

      <a name="ris1"></a>

      <h3 class="question">Cosa e` esattamente questa cosa?</h3>

      Questa "cosa" e` un sito dove persone vicine geograficamente si
incontrano e possono scambiarsi beni e servizi sulla base di rapporti di fiducia.

      <p><a href="#top">torna su</a></p>

      </div>

      <hr>

      <div class="answer">

      <a name="ris2"></a>

      <h3 class="question">Ma non ci sono gia` le banche del tempo per
questo?</h3>

<p>	Certo. Ma le Bricioline si differenzia da una Banca del Tempo
(BdT) normale principalmente perche` mentre in una BdT classica
l'unita` di misura e` il tempo, qui l'unita` di misura e` il
Tao. Un'ora di una persona potrebbe non essere uguale all'ora di
un'altra persona. Noi pensiamo che, oltre all'egualianza fra le
prestazioni debba esserci anche una giustizia nel conteggio del valore
delle stesse. Pensiamo soltanto ad una baby sitter. Ciascuno di noi,
"a pelle", direbbe che una baby sitter che tiene un bambino di sera
dovrebbe essere piu` ricompensata di una che lo tiene il pomeriggio,
anche se un'ora e` sempre un'ora, sia dalle 15 alle 16 che dalle 21
alle 22. Senza contare giorni festivi, ecc... E questo e` solo un
esempio, ma ce ne possono essere molti altri.</p>

<p>Un'altra diversita` fra le Bricioline ed una BdT classica e` che
nelle Bricioline si possono anche vendere oggetti, sia usati che
auto-prodotti, e tutto quanto avviene con la stessa moneta. Mentre in
una BdT normale c'e` solo la possibilita` di uno scambio di
servizi.</p>

	<p>Una cosa che non si puo` fare (o, meglio, che sarebbe
possibile fare ma che e` antieconomica) e` la vendita di oggetti
nuovi, prodotti all'esterno dell'area geografica del formicaio. Quindi
le uniche cose che si possono vendere sono oggetti usati, ma ancora
funzionanti, che provengono anche dall'esterno, oppure oggetti nuovi,
ma che vengono prodotti localmente.</p>
	
	
      <p><a href="#top">torna su</a></p>

      </div>

      <hr>

      <!--       <div class="answer"> -->
<!-- 	<a name="ris_cosa_rischio"></a> -->

<!--       <h3>Cosa rischio?</h3> -->

<!-- 	<p>Sostan</p> -->

<!-- 	<p><a href="#top">torna su</a></p> -->

    
<!--       </div> -->

<div class="answer">
  <a name="ris_come_funziona"></a>

  <h3 class="question">Come funziona?</h3>

  <p>L'Italia e` gia` divisa per Zone Postali. Esse sono abbastanza
piccole per poter pensare che tutte le persone che abitano nello
stesso CAP sono vicine fisicamente.</p>

  <p>Quando una persona vuole registrarsi alle Bricioline per prima
cosa cerca se nel proprio CAP o vicino c'e` gia` una comunita`
Bricioline, un formicaio come lo chiamo io. Se c'e` allora contatta il capo formicaio...</p>

  <p></p>

  <p>L'obiettivo delle Bricioline e` aiutare le persone vicine
fisicamente a scambiarsi beni e servizi.

<p>  I due mezzi fondamentali attraverso i quali si attua questo
obiettivo sono la vicinanza e la fiducia.</p>

Il secondo e` quello
di aiutarle a fidarsi l'une delle altre dando degli strumenti per
<em>misurare</em> questa fiducia.

  <p>Per </p>

  <p><a href="#top">torna su</a></p>

  
</div>

      <div class="answer">
	<a name="ris_cosa_rischio"></a>

      <h3 class="question">Cosa rischio?</h3>

	<p>In termini economici poco. La registrazione e`
gratuita. Una volta che si e` registrati ad un formicaio si puo`
cominciare a usufruire di servizi o comprare prodotti. Naturalmente
all'inizio si sara` poco conosciuti quindi non tutte le "formiche" del
formicaio vorranno i vostri crediti. Per il meccanismo dei "tutor",
comunque, avrete per due mesi la possibilita` di usufruire di un
trattamento di fiducia.</p>

	<p>Siccome comunque tutti gli importi dati alla banca sono in
genere di piccolo importo il rischio e` minimo.</p>

	<p>I soldi che versi nel tuo conto corrente stanno nel
formicaio: li tiene il tuo tesoriere. A meno che non ti fidi del
tesoriere, che hai paura che scappi con tutta la cassa non rischi poi
molto.</p>

	<p><a href="#top">torna su</a></p>

    
      </div>

</body> </html>
